Skip to content
Documentation

Get Organization Details

v2
OpenAPI 3.1.0

ClusterNest API

To get started, generate an access token via the POST /auth/token endpoint below. Afterwards include the token as Bearer in the Authorization header of all requests. e.g. Authorization: Bearer <your_access_token>.

Client Libraries

organization

​
organization Operations

Get Organization Details

​

Path Parameters

  • Integer numbers.

Responses

  • application/json
  • application/json
Request Example for get/org/{organization_id}
curl /org/1 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": 1,
  "name": "string",
  "quota": {
    "basic": 1,
    "standard": 1,
    "advanced": 1
  },
  "used_quota": {
    "basic": 1,
    "standard": 1,
    "advanced": 1
  },
  "is_activated": true,
  "payment_status": "current"
}